How to use multiple bootstrap library link?

I have used a shoe customization website but here I want to use multiple version bootstrap js URL
like 3.21 and 3.4.1

Isn’t this a better fit for the web design forum? Just a suggestion :slightly_smiling_face:

I’ve moved the thread to the web design category.

Prasnttechizer, is there a question in your comment about using 3.21 and/or 3.4.1? It’s not clear what you’re getting at.

©2019 Graphic Design Forum | Contact | Legal | Twitter | Facebook